* { 
margin: 0px;
padding: 0px;
font-family: Verdana, Arial;
}


.header {
width: 1024px;
height: 257px;
margin: auto;
border-radius: 4px; 
border: 0;
font-family: Verdana, Arial;
font-size: 12px;
font-weight: bold;
color: #000;
}



.content{
width: 1024px;

text-align: justify;
border: 0;
font-family: Verdana, Arial;
font-size: 12px;
line-height: 25px;
}

.h3{
margin-left: 5px;
margin-left: 5px;
}

.menu{
height: 100%;
width: 231px;
font-family: Verdana, Arial;
font-size: 13px;
color:#000;
font-weight: bold;
text-align: left;
line-height: 20px;
margin-left: 1px;
margin-right: 8px;
margin-top: -15px;
}


p {
margin-top: 0.5em;
margin-bottom: 0.5em;
}

hr {
margin-top: 0.5em;
margin-bottom: 0.5em;
}

.leftimg {
float:left;
margin: 7px 7px 7px 0;
}
.rightimg  {
float: right;
margin: 7px 0 7px 7px;
}

.marquee0 {
height: 135px;
width: 895px;
margin: auto;
margin-bottom: 5px;
}

.footer {
width: 1024px;
margin: auto;
text-align: center;
border-top: 1px dotted #000000;
background: #000000;
height: 45px;
border-radius: 3px; 
color: #ffffff;
}{ display: none; }


a{
color: #0099ff;
}

a:hover {
text-decoration: underline;
}


<!--SHARE -->

#share42 {padding: 3px 3px 0; background: #FFF; border: 1px solid #E9E9E9; border-radius: 4px;}
#share42:hover {background: #F6F6F6; border: 0px solid #D4D4D4; box-shadow: 0 0 5px #DDD;}
#share42 a {opacity: 0.9}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}


ul.secondary-menu {
margin: 0;
padding: 0;
display: inline-block;
width: 227px;
}
ul.secondary-menu li {
background: #333333;
background: linear-gradient(#222222, #444444);
list-style: none;
position: relative;
}
ul.secondary-menu li a {
padding: 5px;
display: block;
border-top: 1px solid #DDDDDD;
border-right: 1px solid #DDDDDD;
font-family: sans-serif;
font-size: 12px;
font-weight: bold;
color: #FFFFFF;
text-decoration: none;
}
ul.secondary-menu li a:hover,
ul.secondary-menu li:hover > a {
background: #006699;
}
ul.secondary-menu li ul,
ul.secondary-menu li ul.sub-menu li ul {
margin: 0;
padding: 0;
display: none;
}
ul.secondary-menu li:hover ul,
ul.secondary-menu li ul.sub-menu li:hover ul {
left: 227px;
top: 0px;
width: 227px;
display: block;
position: absolute;
z-index: 100;
}